SET PATH=C:/WINDOWS/system32;C:/WINDOWS;C:/Windows/System32/WindowsPowerShell/v1.0/;C:/Program Files/Docker/Docker/Resources/bin
SET JAVA/HOME=D:/JAVA/JDK/1.8.0
SET PATH=%PATH%;%JAVA/HOME%/bin
SET GIT_HOME=D:/GIT/PortableGit
SET PATH=%PATH%;%GIT_HOME%/bin
SET GOROOT=D:/GO/go-1.10
SET PATH=%PATH%;%GOROOT%/bin
SET GOPATH=D:/GO/WS/GO_WORK_WS
SET PATH=%PATH%;%GOPATH%/bin;
SET GOCACHE=D:/GO/WS/GO_WORK_WS/cache
SET TMP=D:/GO/WS/GO_WORK_WS/tmp
SET TEMP=D:/GO/WS/GO_WORK_WS/temp
SET USERPROFILE=D:/GO/WS/GO_WORK_WS/userprofile
SET GOOS=windows
SET GOHOSTOS=windows
SET GOARCH=amd64
SET APP_DB_HOST=127.0.0.1
SET APP_DB_PORT=5432
SET APP_DB_USERNAME=admin
SET APP_DB_PASSWORD=admin
SET APP_DB_NAME=go-rest-postgresql
SET APP_MG_SERVER=127.0.0.1
SET APP_DB_DATABASE=movies

SET TEST_DB_HOST=127.0.0.1
SET TEST_DB_PORT=5432
SET TEST_DB_USERNAME=admin
SET TEST_DB_PASSWORD=admin
SET TEST_DB_NAME=go-rest-postgresql 
SET TEST_MG_SERVER=127.0.0.1
SET TEST_DB_DATABASE=movies
